Subject: Re: Cuiaba Lender Package
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 Dec 2000 08:19:00 -0800 (PST)

You and I are on the same page here.  I was aware of this, I'm just trying to 
figure out how to present this in a way that it does not invite much review 
or discussion.  It is one of the few elements which have to bridge the budget 
and the cash flow statement.  I am hopeful that the lenders will continue not 
to focus on it since there is no assurance that it will be received and more 
astute lenders would probably make us guarantee it.

Richard A Lammers
12/15/2000 05:08 PM
To: Rob G Gay/NA/Enron@Enron
cc: Laine A Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Cuiaba Lender Package  

You may have received my email by now instructing him to clear the models 
with you before we go further.This is one of the mistakes I made when you 
first joined the team and I wont make it again.  We have $21mm in cash flow 
during operations that we plan to use to reduce our capital commitments and I 
just want to make sure we fight the lenders to give us asmuch credit as 
possible for this cash.Thanks.

Rob G Gay
12/15/2000 06:53 PM
To: Richard A Lammers/SA/Enron@Enron
cc: Laine A Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Re: Cuiaba Lender Package  

Rick,

I'm not sure Felipe understands that he needs to finalize the model with me 
first before he sends around a "lender package" for the senior guys to 
review. We are still trying to make everything make sense, make certain 
strategic decisions on presentation, and make all of the presentations tic 
and tie as Connie would say.  I believe we will have no problem accomplishing 
all of this by early Monday and then you and Laine can review and make 
additional changes if you like.  We can talk on Monday as well about how we 
handle Shell, but an expedited approach should be doable with the right 
spin.  However, I am concerned that the base case you agreed with Johanas is 
no longer accurate given the status of Laine's negotiations.

I did not understand specifically your question about cash below.  Could you 
clarify this particular concern further for me so I can look into it.  I am 
going to get much closer to the model this time than last because of the 
turnover due to Robert and Joana moving on.  Give me a call if there is 
anything else you want me to look into.

Regards, Rob

Richard A Lammers
12/15/2000 04:36 PM
To: Felipe Ospina/NA/Enron@ENRON
cc: Tracee Bersani@ECT, Christiaan 
Huizer/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Laine A 
Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Rob G Gay/NA/Enron@Enron 

Subject: Re: Cuiaba Lender Package  

hy are we excludung cash from the lender model.Did we not do this last time.I 
think shell required this. We also need to put on these models that this is 
Enron's latest update and send to shell simultaneaously or get shell's 
approval first( which ain't going to happen quick)